#allmybuttons {
    background-color: crimson;
    font-weight: bold;
    border: 2px solid white;
}
#allmybuttons:hover{
    background-color:  white;
    color: black;
    border: 1px solid black;
}

#headertext{
    color:  white;
    font-weight: bold;
    font-family:  sans-serif;
}

#serviceicon{
    background-color: crimson;
    
}

#myserviceborder{
    border: 2px solid crimson;
}

#fopterparagraph{
    color: black;
    
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#myimages{
    width: 500px;
    height: 300px;
}

@media (max-width: 430px){
    #headertext{
        color:  black;
        font-weight: bold;
        font-family:  sans-serif;
    }
}

@media (max-width: 1024px){
    #headertext{
        color:  black;
        font-weight: bold;
        font-family:  sans-serif;
    }
}

